# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = blueprint-compiler
pkgbase = blueprint-compiler
xdata = pkgtype=pkg
pkgver = 0.22.2-1
pkgdesc = Markup language and compiler for GTK 4 user interfaces
url = https://gnome.pages.gitlab.gnome.org/blueprint-compiler/
builddate = 1783821991
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 2816249
arch = any
license = LGPL-3.0-or-later
depend = glib2
depend = libgirepository
depend = python
depend = python-gobject
makedepend = git
makedepend = meson
makedepend = python-sphinx-furo
checkdepend = libadwaita
checkdepend = xorg-server-xvfb
